"Untitled Post" - Views: 65 · Hits: 65 - Type: Unlisted

[2013-03-21 06:20:53] requirements_brew_install_brew zsh:15: parse error near `end'